html, body {
    margin: 0;
}

.main {
    display: flex;
    position: relative;
}

.menu {
    display: flex;
    flex-direction: column;
}

.blue-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid white;
    background-color: white;
    color: #004A94;
    border-radius: 5px;
    margin: 0rem 0.5rem 0.5rem 0.5rem;
    padding: 0.4rem 0.5rem;
}

.blue-btn:first-of-type {
    margin-top: 0.5rem;
}

.blue-btn span:first-of-type {
    font-size: 22px;
}

.blue-btn span:last-of-type {
    font-size: 18px;
    font-family: "Imprima", sans-serif;
    font-weight: 400;
    font-style: normal;
    margin-left: 1rem;
    display: none;
}

.blue-btn:hover {
    cursor: pointer;
    background-color: #004A94;
    border: 2px solid #004A94;
    color: white;
}

#blue-btn-focus {
    background-color: #004A94;
    border: 2px solid #004A94;
    color: white;
}

.main-content {
    flex: 1;
    padding: 0.5rem 1rem;
}

.title {
    font-size: 40px;
    font-family: "Rampart One", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #004A94;
    text-align: center;
    padding: 1rem 0rem;
}

.tool-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.5rem 0rem;
    background-color: #D9EDF8;
    border-radius: 5px;
    margin-bottom: 1rem;
}

.tool-bar div:first-of-type {
    font-size: 22px;
    font-family: "Imprima", sans-serif;
    font-weight: 600;
    font-style: normal;
    color: #004A94;
    padding: 0rem 0.5rem;
}

.tool-bar button {
    font-size: 18px;
    font-family: "Imprima", sans-serif;
    font-weight: 400;
    font-style: normal;
    border: 2px solid #D9EDF8;
    background-color: #D9EDF8;
    color: #004A94;
    border-radius: 5px;
    padding: 0.3rem 0.6rem;
    margin-right: 0.5rem;
}

.tool-bar button:hover {
    cursor: pointer;
    background-color: #004A94;
    border: 2px solid #004A94;
    color: white;
}

.decks {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.decks button {
    font-size: 20px;
    font-family: "Imprima", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #004A94;
    background-color: #D9EDF8;
    border: 2px solid #D9EDF8;
    min-width: 350px;
    min-height: 200px;
    margin-bottom: 2rem;
    border-radius: 5px;
    padding: 0.5rem;
}

.decks button:hover {
    cursor: pointer;
    border: 2px solid #004A94;
}

.overlay {
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem;
    border: 2px solid #004A94;
    background-color: white;
    border-radius: 5px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.return {
    display: flex;
    justify-content: flex-end;
    padding: 0.5rem 1rem;
    font-size: 20px;
    color: #004A94;
}

.return:hover {
    cursor: pointer;
}

.overlay > div:last-of-type {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 1rem 3rem 3rem 3rem;
}

.sub-title {
    font-size: 20px;
    font-family: "Imprima", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #004A94;
    margin-bottom: 2rem;
}

.overlay button {
    font-size: 18px;
    font-family: "Imprima", sans-serif;
    font-weight: 400;
    font-style: normal;
    min-width: 200px;
    min-height: 45px;
    border-radius: 5px;
    background-color: #004A94;
    color: white;
    border: 2px solid #004A94;
}

.form div {
    font-size: 18px;
    font-family: "Imprima", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #004A94;
    margin-bottom: 0.2rem;
}

.form input {
    border: 2px solid #004A94;
    border-radius: 5px;
    font-size: 16px;
    padding: 0.5rem;
    min-width: 250px;
}

.form {
    margin-bottom: 0.5rem;
}